<div class="container">
  <form [formGroup]="authForm" (ngSubmit)="onSubmit()">
    <div class="mb-3">
      <label for="login" class="form-label">Login</label>
      <input
        formControlName="login"
        type="text"
        class="form-control"
        id="login"
        [class.is-invalid]="_login?.invalid"
      >
    </div>
    <div class="mb-3">
      <label for="password" class="form-label">Password</label>
      <input
        formControlName="password"
        type="password"
        class="form-control"
        id="password"
        [class.is-invalid]="_password?.invalid"
      >
    </div>
    <button type="submit" class="btn btn-primary" [disabled]="!authForm.valid">Submit</button>
  </form>
</div>
